body {
    padding-top: 60px;
    padding-bottom: 40px;
}

.center {
    text-align: center;
}

.none {
    display: none;
}

.tab-content {
    overflow: visible !important;
}

.chzn-container-single .chzn-search {
    z-index: 1010;
}

td {
    word-wrap: break-word;
}

.breadcrumb li {
    display: inline-block;
}

.form .row {
    margin-left: 0;
}

.inline li {
    display: inline;
    margin-right: 0;
    padding: 0 !important;
}

.inline-icon i {
    margin-top: -1px;
}

.offer-add-on {
    padding: 5px !important;
    margin-top: -9px;
}

.search_button_tabs {
    border-top-width: 1px;
    border-top-color: #BBB;
    border-top-style: solid;
}

.ui-sortable {
    cursor: move;
    background-color: #fff;
}

.ui-sortable tr {
    background-color: #fff;
}

.search_button_tabs a {
    margin-top: -1px;
    -webkit-border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.breadcrumb .dropdown-menu li {
    display: block;
}

.chzn-container {
    margin-bottom: 14px;
    text-align: left !important;
}

.btn-gold {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #FFDF00;
    *background-color: #FFCC33;
    background-image: -moz-linear-gradient(top, #FFDF00, #FFCC33);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFDF00), to(#FFCC33));
    background-image: -webkit-linear-gradient(top, #FFDF00, #FFCC33);
    background-image: -o-linear-gradient(top, #FFDF00, #FFCC33);
    background-image: linear-gradient(to bottom, #FFDF00, #FFCC33);
    background-repeat: repeat-x;
    border-color: #FFCC33 #FFCC33 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFFDF00', endColorstr='#ffFFCC33', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-gold:hover,
.btn-gold:active,
.btn-gold.active,
.btn-gold.disabled,
.btn-gold[disabled] {
    color: #ffffff;
    background-color: #FFCC33;
    *background-color: #FFCC33;
}

.float-list {
    margin-bottom: 10px;
}

.float-list li {
    float: left;
    width: 400px;
}

.time-pick {
    display: inline !important;
}

.drag_item {
    margin-bottom: 10px;
    margin-left: 10px;
}

.drag_item img {
    margin-bottom: 5px;
    width: 215px;
    height: 144px;
}

li.drag_item_active {
    cursor: move;
    border: 1px solid #DDD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    padding: 2px;
}

.widget-block {
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #DDD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    background-color: #ffffff;
}

.handle {
    cursor: move;
}

.widget-block .grid-view {
    padding-top: 0;
}

li.drag_item_empty, div.drag_item_empty {
    cursor: no-drop;
    border: 1px dashed #DDD;
    padding: 2px;
    background-image: url(../images/upload.jpg);
    background-position: center center;
    background-repeat: no-repeat;
}

.drag {
    margin: 0;
    padding: 0;
    list-style: none;
}

.drag_item {
    width: 215px;
    height: 179px;
    float: left;
    padding: 5px;
    background-color: #ffffff;
}

.drop {
    width: 215px;
    height: 179px;
}

.upload_container, .qq-uploader {
    margin-left: 0 !important;
}

ul.drag > li.drag_item_empty:first-child {
    background-image: url(../images/car_outline.jpg);
}

.qq-upload-button {
    display: none;
}

.qq-upload-drop-area {
    height: 179px;
}

.newdrop .qq-upload-drop-area {
    height: 30px;
}

.icon-ajaxload {
    background-position: 0 0;
    margin-right: 5px;
    margin-top: -2px;
    background-image: url(../images/ajax-loader.gif);
}

.announcement {
    background-image: url(../images/widget_head.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-bottom: 20px;
    height: 110px;
}

.announcement h4 {
    margin-top: 15px;
}

.announcement .text {
    margin-left: 300px;
    width: 600px;
}

.announcement .lead {
    font-size: 14px;
}

.widget-loading {
    background-image: url(../images/ajax-loader.gif);
    background-position: center center;
    height: 100px;
    background-repeat: no-repeat;
}

.widget-loading select {
    display: none;
}

.cell_trim {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    width: 650px;
    height: 25px;
}

.fade-left:before {
    position: absolute;
    left: -32px;
    bottom: 0;
    top: 0;
    display: block;
    content: "";
    width: 32px;
    background: transparent;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0), #fff);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), #fff);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0), #fff);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0), #fff);
    background: linear-gradient(left, rgba(255, 255, 255, 0), #fff);
}

button.lock-record.active {
    background-image: url(../images/lock.png);
    background-position: left center;
    padding-left: 30px;
    background-repeat: no-repeat;
}

.log_row {
    padding: 10px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #DDD;
}

.log_row_top i {
    margin-top: -2px;
    margin-left: 10px;
}

.log_row_top .btn i {
    margin: -1px 0;
}

.log_row_top .btn-group {
    margin-left: 15px;
}

.log_row_top a, .log_row_top a:hover, .log_row_top a:active {
    color: #333333;
}

.log_row_top i {
    margin-right: 3px;
}

.log_row_top .actioned_btn.active, .actioned_btn:active {
    background-color: #dff0d8;
}

.log_row_top .actioned_btn {
    background-color: #f2dede;
}

.chosen-full {
    width: 100%;
}

.select-chosen {
    width: 500px;
}

.myBlurb {
    background: #f5f5f5;
    padding: 10px;
    font-size: 12px;
    border-bottom: solid 1px #CCC;
    margin: 0 0 15px 0;
    cursor: move;
}

.myBlurb h4 {
    font-size: 14px;
}

.myBlurb img {
    float: right;
    margin: 0 0 10px 0;
}

.myBlurb > div {
    float: left;
    width: 60%;
}

.myBlurb a {
    clear: both;
}

/*
* Publishing configs
*/

.publishConfigContainer {
    border-bottom: solid 1px #CCC;
    overflow: hidden;
}

.publishConfigContainer .form-actions {
    margin-bottom: 0;
}

.publishConfigContainer div.accordion-body > form > ul > li {
    list-style: none;
}

.publishConfigContainer div.accordion-body > form > ul > li > span {
    display: block;
    border-bottom: solid 1px #CCC;
    line-height: 30px;
}

.publishConfigContainer div.accordion-body > form > ul > li > ul > li {
    list-style: none;
}

.publishConfigContainer div.accordion-body > form > ul > li > ul > li > span {
    display: block;
    border-bottom: solid 1px #CCC;
    line-height: 30px;
}

.publishConfigContainer div.accordion-body > form > ul > li > ul > li > ul > li {
    cursor: pointer;
    overflow: hidden;
    position: relative;
    background: #f5f5f5;
    line-height: 25px;
    border-bottom: solid 1px #CCC;
}

.publishConfigContainer div.accordion-body > form > ul > li > ul > li > ul > li:hover {
    background: #efefef;
}

.publishConfigContainer div.accordion-body > form > ul > li > ul > li > ul > li input {
    position: absolute;
    right: 10px;
    top: 4px;
}

.publishConfigContainer div.accordion-body > form > ul > li > ul > li > ul > li label {
    cursor: pointer;
    margin: 0 0 0 10px;
    line-height: 30px;
    display: block;
}

.configName {
    padding: 0 0 0 27px;
}

.progress th, .progress td {
    text-align: center;
    font-size: 13px;
    padding: 5px 0;
    vertical-align: middle;
    width: 80px;
}

.progress th {
    line-height: 150%;
}

.progress-header {
    position: fixed;
    top: 40px;
    width: 940px;
}

.progress-footer {
    position: fixed;
    bottom: -20px;
    font-size: 13px;
    width: 900px;
}

.progress-group {
    font-weight: bold;
    font-size: 16px !important;
    text-transform: uppercase;
    background: #FFF !important;
}

.progress-mobile {
    background: #fefefe !important;
}

.searchNav {
    margin: 0 10px;
}

.searchNav input {
    margin: 0;
}

.navbar .divider-vertical {
    margin: 0;
}

a.brand {
    margin: 2px 20px 0 0 !important;
    padding: 0 !important;
}

/*#navSwitchDealer li {
	position:relative;
	}

	#navSwitchDealer li a {
		line-height:30px;
		padding-right:50px;
		}

	.switchDealerCheck {
		padding:5px!important;
		position:absolute;
		line-height:normal!important;
		right:5px;
		top:0;
		}*/

#navSwitchDealer > div {
    position: relative;
}

#navSwitchDealer > div a.dealerLink {
    line-height: 35px;
    display: block;
    border-bottom: solid 1px #ebebeb;
}

.switchDealerCheck {
    padding: 5px !important;
    line-height: normal !important;
    position: absolute;
    top: 4px;
    right: 5px;
}

#updateCustomerData {
    display: none;
    margin: 5px 0 0 0;
}

li.parser-nav {
    position: relative;
}

a.parser-nav {
    line-height: 30px !important;
    display: block;
}

.parser-nav-add {
    position: absolute;
    right: 6px;
    top: 0px;
    padding: 5px !important;
    height: 15px !important;
    width: 15px !important;
}

.parser-nav-add i {
    position: absolute;
    top: 5px;
    left: 6px;
}

.uploadArea {
    padding: 10px;
    border: dashed 1px #CCC;
}

.uploadArea.dragHover {
    background: #f4f4f4;
}

.uploadInProgress {
    background: #CC9900;
}

.uploadComplete {
    background: #009900;
}

.container {
    position: relative;
}

.btn-make-notes {
    position: absolute;
    right: 7px;
    top: -56px;
}

div.make-notes {
    padding: 10px;
    margin: 0 0 20px 0;
    background: #fafafa;
    overflow: hidden;
    display: none;
}

div.make-notes strong {
    display: block;
    text-align: center;
    font-size: 15px;
}

div.make-notes.active {
    display: block
}

div.make-notes ul {
    margin: 10px 0 0 0;
    padding: 0;
}

div.make-notes li {
    line-height: 30px;
    height: 30px;
    background: #FFF;
    padding: 0 10px;
    margin: 0 0 10px 0;
    list-style: none;
    border-left: solid 3px #50B6D4;
}

.offer-area h4 {
    margin-top: 40px;
    border-bottom-style: solid;
    border-bottom-color: #eee;
    border-bottom-width: 1px;
}

.offer-area h4 .check {
    float: right;
    font-size: 12px;
}

#loc-code-select.in {
    overflow: visible !important;
}

.dealer_index > .tabs {
    display: none;
}

.performance-stat {
    text-align: center;
    margin-right: 20px;
    width: 172px;
    height: 40px;
}

.performance-stat > div {
    font-size: 25px;
    font-weight: bold;
}

.datepicker span.add-on {
    margin-top: -10px;
}

.loading-panel {
    display: none;
    position: absolute;
    z-index: 5000;
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.loading-message {
    background: url(../images/graph-loading.gif) no-repeat center left;
    padding: 5px;
    padding-bottom: 7px;
    border-color: #eee;
    border-width: 1px;
    border-style: solid;
    position: absolute;
    padding-left: 55px;
    left: 50%;
    top: 50%;
    color: #555555;
    margin-left: -63px;
    margin-top: -15px;
    background-color: #fff;
}

.loading-panel.loading {
    display: block !important;
}


.match-container {
    position: relative;
}

.hidden {
    display: none;
}


.lookup-match, .save-match {
    margin-top: 25px;
}

.disabledText, .disabledText a {
    color: #C1C1C1;
}

.text-danger{color:#dc3545 !important}

.text-male{color:#72c5f7 !important}

.text-female{color:#F4C2C2 !important}

.label-male {
    background-color: #72c5f7;
}

.label-female {
    background-color: #F4C2C2;
}
